
.search-bar {
  margin: 20px auto 0 auto;
  text-align: center;
  color: white;
}

.container.manager .search-bar {
  color: #0A559D;
}

.search-bar input[type="text"] {
  outline: none;
  border: none;
  border-radius: 4px;
  text-align: center;
  color: white;
  font-size: 20px;
  padding: 5px 3px;
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0 2px 5px 0px black;
  width: 250px;
}

.container.manager .search-bar input[type="text"] {
  color: #0A559D;
}

.search-bar > span {
  position: relative;
}

.search-bar i.fa {
  right: 7px;
  top: -2px;
  font-size: 22px;
  position: absolute;
  pointer-events: none;
}

.search-result {
  display: none;
}

.search-result .list {
  margin-top: 20px;
  position: absolute;
  text-align: center;
  font-size: 0;
  left: 20px;
  right: 20px;
  border-radius: 4px;
  z-index: 9;
  background-color: white;
  background-image: url('/assets/img/gplay.png');
  box-shadow: 0 2px 5px 0px black;
  color: #093F74;
}

.search-result .list > * {
  font-size: initial;
}

.search-result .list p.no-search-result {
  margin: 60px 0;
  font-size: 20px;
}

.search-result .list p.no-search-result i.fa{
  font-size: 100px;
}
